.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

a {
  color: #1a0dab;
  text-decoration: none;
}

.container-error {
  max-width: 800px;
  padding-left: 20px;
  padding-right: 20px;
}

.div-block {
  background-image: url('/web/20250916020451im_/https://assets.nextplaysearch.com/results/images/error-icon-chrome.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
  background-attachment: scroll;
}

.text-block-error {
  color: #202124;
  padding-bottom: 20px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Noto Sans, Ubuntu, Cantarell, Helvetica Neue, Oxygen, Fira Sans, Droid Sans, sans-serif;
  font-size: 1.6em;
  font-weight: 500;
  line-height: 1.25em;
}

.submit-button-search {
  width: 15%;
  height: 50px;
  float: none;
  background-color: #5f01d1;
  background-image: url('/web/20250916020451im_/https://assets.nextplaysearch.com/results/images/search-icon.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: auto;
}

.div-block-logo {
  height: 72px;
  background-image: url('/web/20250916020451im_/https://assets.nextplaysearch.com/results/images/att-logo.png');
  background-repeat: no-repeat;
  background-size: 36px;
}

.text-block-typo {
  margin-bottom: 20px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Noto Sans, Ubuntu, Cantarell, Helvetica Neue, Oxygen, Fira Sans, Droid Sans, sans-serif;
  font-size: 1em;
}

.text-block-status {
  color: #5f6368;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Noto Sans, Ubuntu, Cantarell, Helvetica Neue, Oxygen, Fira Sans, Droid Sans, sans-serif;
  font-size: .8em;
}

.text-field-search {
  width: 85%;
  height: 50px;
  float: left;
  margin-bottom: 0;
  font-size: 16px;
}

.grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
}

.text-block-search {
  margin-bottom: 5px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Noto Sans, Ubuntu, Cantarell, Helvetica Neue, Oxygen, Fira Sans, Droid Sans, sans-serif;
  font-size: .82em;
}

.text-span {
  color: #5f01d1;
}

.div-block-3 {
  margin-top: 20px;
}

.image {
  margin-top: 40px;
}

.div-block-search {
  margin-top: 75px;
}

.body {
  padding-top: 14vh;
}

.div-block-4 {
  margin-left: auto;
  margin-right: auto;
}

.image-2 {
  text-align: left;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 2fr 1fr;
}

.text-block {
  color: #0400ff;
  text-align: center;
  background-color: #effbff;
  padding-top: 10px;
  padding-bottom: 10px;
}

.section-results-header {
  border-bottom: 1px solid #e2e2e6;
  margin-top: 30px;
}

.submit-button-results-header {
  height: 48px;
  float: left;
  cursor: auto;
  background-color: #0057b8;
  background-image: url('/web/20250916020451im_/https://assets.nextplaysearch.com/results/images/search-icon.svg');
  background-position: 45%;
  background-repeat: no-repeat;
  background-size: auto;
  border-top-right-radius: 24px;
  border-bottom-right-radius: 24px;
  padding-left: 20px;
  padding-right: 30px;
}

.submit-button-results-header:hover {
  background-color: #009fdb;
}

.text-field-results-header {
  width: 88%;
  height: 48px;
  max-width: 500px;
  float: left;
  border: 1px solid #e0e4e9;
  border-radius: 24px 0 0 24px;
  padding: 0 20px;
  font-size: 16px;
  line-height: 24px;
}

.image-results-header-logo {
  float: left;
}

.form-block-results-header {
  margin-bottom: 0;
}

.div-block-results-header-logo {
  float: left;
  margin-left: 40px;
  margin-right: 40px;
}

.div-block-results-header-search {
  width: 77%;
  float: left;
  margin-top: 1px;
  margin-bottom: 25px;
}

.column-results-header-1, .column-results-header-2 {
  padding-left: 0;
  padding-right: 0;
}

.list-results-header-right {
  float: right;
  padding-left: 0;
  list-style-type: none;
}

.button {
  color: #0057b8;
  background-color: #fff;
  border: 2px solid #0057b8;
  border-radius: 14px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 12px;
  font-weight: 700;
  display: none;
}

.button:hover {
  color: #fff;
  background-color: #0057b8;
  border-color: #0057b8;
}

.body-results {
  min-width: 360px;
}

.list-item-results-header-login, .list-item-serp-header-mail {
  float: left;
  padding-right: 20px;
}

.list-item-results-header-logo {
  float: left;
  padding-right: 16px;
}

.div-block-results-header-right {
  height: 48px;
  text-align: right;
  padding-top: 15px;
  padding-right: 20px;
}

.header-related-searches {
  color: #202124;
  margin-top: 10px;
  font-family: Roboto, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
}

.section-results {
  max-width: 1080px;
  margin-left: 110px;
}

.container-results {
  max-width: 1080px;
  display: block;
}

.columns-results {
  /* margin-top: 20px; */
}

.column-results-1 {
  margin-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
}

.div-block-related-searches {
  border-bottom: 1px solid #e2e2e2;
  padding-top: 15px;
  padding-bottom: 15px;
}

.list-related-searches {
  padding-left: 0;
  list-style-type: none;
}

.list-item-related-search {
  background-image: url('/web/20250916020451im_/https://assets.nextplaysearch.com/results/images/search-icon-blue.svg');
  background-position: 0 4px;
  background-repeat: no-repeat;
  background-size: 11px 11px;
  margin-top: 0;
  margin-bottom: 5px;
  padding-left: 20px;
}

.link-related-search:hover {
  text-decoration: underline;
}

.link-result-heading {
  font-weight: 400;
}

.link-result-heading:hover {
  text-decoration: underline;
}

.div-block-result {
  max-width: 650px;
  margin-bottom: 0;
  padding-bottom: 15px;
}

.heading-result {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  line-height: 30px;
}

.link-result-url {
  color: #202124;
}

.link-result-description {
  color: #4d5156;
}

.div-block-results-title {
  margin-bottom: 20px;
  padding: 5px 0;
  display: inline-block;
}

.image-error-tiles {
  margin-top: 50px;
  margin-bottom: 50px;
}

.list-footer {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  font-family: Roboto, sans-serif;
  font-size: 11px;
}

.list-item-footer {
  float: left;
  margin-right: 30px;
  list-style-type: none;
}

.list-item-footer.list-item-footer-last {
  margin-right: 0;
}

.link-footer {
  color: #5f6368;
}

.link-footer:hover {
  color: #009fdb;
}

.div-block-footer-container {
  margin-top: 20px;
  margin-bottom: 10px;
}

.text-block-footer-copyright {
  color: #b5bcc5;
  font-family: Roboto, sans-serif;
  font-size: 10px;
}

.div-block-footer-copyright {
  margin-bottom: 0;
  padding-bottom: 20px;
}

.section-pagination {
  margin-top: 0;
  margin-bottom: 20px;
  margin-left: 130px;
}

.list-pagination {
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}

.list-item-pagination {
  float: left;
  cursor: pointer;
  background-color: #f5f8fa;
  border-radius: 10px;
  margin-right: 10px;
  padding: 10px;
}

.list-item-pagination:hover {
  text-decoration: underline;
}

.bold-text {
  color: #009fdb;
}

.div-block-6 {
  margin-left: 200px;
  margin-right: 200px;
}

.div-footer-block {
  max-width: 602px;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.div-block-error-footer {
  border-top: 1px solid #e2e2e6;
  margin-top: 10px;
}

.div-block-footer-links {
  border-top: 1px solid #e2e2e6;
  padding-left: 130px;
}

.container-error-tiles {
  max-width: 800px;
}

.div-block-linebreak {
  border-bottom: 1px solid #e0e4ea;
  margin-bottom: 15px;
}

.section-results-notice {
  height: 50px;
  background-color: #f7f7f7;
  padding-left: 15px;
}

.text-block-notice-title {
  cursor: pointer;
  font-size: 13px;
  font-weight: 400;
  line-height: 50px;
}

.div-block-results-notice {
  float: right;
  margin-right: 10px;
}

.text-block-notice-title-old {
  cursor: pointer;
  border-bottom: 1px solid #ececec;
  padding-left: 10px;
  padding-right: 10px;
  font-weight: 400;
  line-height: 50px;
  display: none;
}

.text-block-notice-title-mobile {
  cursor: pointer;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 13px;
  font-weight: 400;
  line-height: 50px;
  display: none;
}

.text-block-notice-cross {
  cursor: pointer;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 13px;
  font-weight: 400;
  line-height: 50px;
}

.grid-results-header {
  grid-template-rows: auto;
  grid-template-columns: 3fr 1fr;
}

.div-block-results-header-right-old {
  height: 48px;
  padding-top: 12px;
  display: none;
}

.grid-results-header-right {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

.link-block-optout {
  color: #5f6368;
  cursor: pointer;
  font-size: 13px;
}

.link-block-optout:hover {
  color: #009fdb;
}

.div-block-optout {
  border-bottom: 1px solid #e7e7e7;
  padding-top: 15px;
  padding-bottom: 15px;
  display: none;
}

.div-block-header-optout {
  text-align: center;
  padding-top: 8px;
  display: none;
}

.grid-results-title {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.5fr;
}

.div-block-results-optout {
  border-left: 1px solid #e2e2e2;
  margin-bottom: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
}

.link-text-optout {
  color: #5f6368;
  cursor: pointer;
  font-size: 14px;
}

.link-text-optout:hover {
  color: #009fdb;
}

@media screen and (max-width: 991px) {
  .text-block-search {
    font-size: .78em;
  }

  .form-search-success {
    width: 0;
    height: 0;
    background-color: rgba(0, 0, 0, 0);
    padding: 0;
  }

  .form-search-error {
    width: 0;
    height: 1px;
    background-color: rgba(0, 0, 0, 0);
    margin-top: 0;
    padding: 0;
  }

  .div-block-4 {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
  }

  .image-2 {
    max-width: 800px;
    margin-top: 20px;
  }

  .text-field-results-header {
    width: 85%;
  }

  .image-results-header-logo {
    float: left;
  }

  .div-block-results-header-logo {
    margin-left: 25px;
    margin-right: 25px;
  }

  .div-block-results-header-search {
    width: 77%;
  }

  .button {
    padding-left: 10px;
    padding-right: 10px;
  }

  .list-item-results-header-login {
    padding-right: 15px;
  }

  .image-logo-currently-yahoo {
    display: block;
  }

  .header-related-searches {
    font-size: 18px;
  }

  .section-results {
    margin-left: 90px;
  }

  .link-related-search {
    font-size: 13px;
  }

  .link-result-heading {
    font-size: 18px;
  }

  .link-result-description {
    font-size: 13px;
  }

  .div-block-results-title {
    padding-right: 10px;
  }

  .section-pagination {
    margin-left: 110px;
  }

  .div-block-footer-links {
    padding-left: 110px;
  }

  .section-results-notice {
    padding-left: 20px;
  }

  .text-block-notice-title {
    font-size: 10.5px;
  }

  .div-block-results-notice {
    cursor: pointer;
  }

  .text-block-notice-title-mobile {
    font-size: 10.5px;
  }

  .link-block-optout {
    font-size: 12px;
  }

  .grid-results-title {
    grid-template-columns: 1.5fr 1.5fr;
  }

  .link-text-optout {
    font-size: 12px;
  }
}

@media screen and (max-width: 767px) {
  .text-block-error {
    font-size: 1.5em;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .text-block-search {
    font-size: .9em;
  }

  .div-block-search {
    margin-top: 0;
  }

  .submit-button-results-header {
    padding-left: 15px;
    padding-right: 25px;
  }

  .text-field-results-header {
    width: 85%;
  }

  .div-block-results-header-logo {
    margin-left: 20px;
    margin-right: 20px;
  }

  .div-block-results-header-search {
    width: 73%;
  }

  .list-results-header-right {
    display: none;
  }

  .section-results {
    margin-left: 30px;
    margin-right: 30px;
  }

  .link-result-heading {
    font-size: 16px;
  }

  .link-result-url {
    font-size: 13px;
  }

  .list-footer {
    max-width: 400px;
  }

  .list-item-footer {
    margin-right: 20px;
  }

  .div-block-footer-container {
    max-width: 350px;
  }

  .div-block-footer-copyright {
    max-width: 310px;
  }

  .section-pagination {
    margin-left: 40px;
  }

  .div-block-footer-links {
    padding-left: 40px;
  }

  .section-results-notice {
    padding-left: 20px;
  }

  .text-block-notice-title {
    display: none;
  }

  .text-block-notice-title-mobile {
    padding-top: 5px;
    font-size: 12px;
    line-height: 21px;
    display: block;
  }

  .grid-results-header {
    grid-template-columns: 2fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  .text-block-error {
    font-size: 1.2em;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .text-block-search {
    font-size: .8em;
  }

  .div-block-search {
    margin-top: 0;
  }

  .text-field-results-header {
    max-width: 60%;
  }

  .div-block-results-header-logo {
    margin-left: 20px;
    margin-right: 20px;
  }

  .div-block-results-header-search {
    width: 75%;
  }

  .section-results {
    margin-left: 0;
    margin-right: 0;
  }

  .columns-results {
    margin-top: 0;
  }

  .column-results-1 {
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .column-results-2 {
    padding-top: 10px;
    padding-left: 20px;
  }

  .link-related-search {
    font-size: 12px;
  }

  .link-result-heading {
    font-size: 14px;
  }

  .div-block-result {
    border-top: 5px solid #f1f1f1;
    border-bottom: 1px solid #ccc;
    padding: 15px 20px;
  }

  .link-result-description {
    font-size: 11px;
    line-height: 14px;
  }

  .text-block-results-title, .div-block-results-title {
    display: none;
  }

  .list-item-footer {
    margin-right: 15px;
  }

  .text-block-footer-copyright {
    font-size: 9px;
  }

  .div-block-footer-copyright {
    max-width: 310px;
  }

  .section-pagination {
    margin-left: 20px;
  }

  .list-item-pagination {
    font-size: 13px;
  }

  .div-block-6 {
    display: none;
  }

  .div-block-footer-links {
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-block-notice-title, .text-block-notice-title-old {
    display: none;
  }

  .text-block-notice-title-mobile {
    font-size: 8.5px;
  }

  .grid-results-header {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-results-header-ls {
    height: 50px;
  }

  .grid-results-title {
    grid-template-columns: 1.5fr;
  }

  .div-block-results-optout {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

#w-node-c4567e18-2526-0fd2-e478-e002cf53ebf1-34456619, #w-node-d3cbc9b8-8d16-2639-1246-be65995bcfe9-34456619 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-fba05b56-a845-fb65-30cb-c095a1000a42-279e6ae6 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-aedac6d8-de3c-f7e4-2bb8-4181eda2e21f-279e6ae6, #w-node-_89394fa2-3cc7-6055-93e6-fd2a21edf58d-279e6ae6, #w-node-_9382a60b-d66e-3c75-bd82-b7fd260f7d08-279e6ae6, #w-node-_5942088e-193b-4049-9e12-f69c562ea795-279e6ae6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}



/*
     FILE ARCHIVED ON 02:04:51 Sep 16, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:13:07 Apr 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 2.221
  captures_list: 0.644
  exclusion.robots: 0.014
  exclusion.robots.policy: 0.006
  esindex: 0.008
  cdx.remote: 13.662
  LoadShardBlock: 46.003 (3)
  PetaboxLoader3.datanode: 46.602 (4)
  load_resource: 36.899
  PetaboxLoader3.resolve: 32.297
*/